
.hero > div {
  padding-top: 90px;
}

/* 1. Force the carousel stage to use Flexbox */
.owl-carousel .owl-stage {
  display: flex;
  flex-wrap: wrap; /* Helps with responsiveness if needed */
}

/* 2. Force each item to take up 100% height of the stage */
.owl-carousel .owl-item {
  display: flex;
  height: auto; /* Overrides any fixed heights */
}

.owl-carousel .owl-item > div {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

#branches-dots {
  display: flex;
  flex: 1;
  justify-content: left;
  gap: 10px;
}

html[lang=ar-SA] #branches-dots {
  justify-content: right;
}

#branches-dots .owl-dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: var(--primary-color-air) !important;
  display: inline-block;
  border: 0;
  transition: width 300ms ease-out; 
}

#branches-dots .owl-dot.active {
  width: 24px;
  aspect-ratio: auto;
  border-radius: 10px;
  background-color: var(--secondary-color-accent) !important;
}

@media screen and (min-width: 992px) {
  .hero > div {
    padding-top: 160px;
  }
}